


.voicebox {
  overflow: hidden;
			 	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	
}


.ac-container {
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
}
.ac-container label {
/*    height: 150px;*/
    /*width:52%!important;*/
    line-height: 1.5!important;
    font-size: 20px!important;
    padding-top: 40px!important;
    padding-right: 440px!important;
    padding-left: 20px!important;
    padding-bottom: 0px!important;
    display: block!important;
    cursor: pointer!important;
	 height: auto!important;

    z-index: 100!important;
}


.ac-container label.ac-label {

    width:52%!important;
    line-height: 1.5!important;
    font-size: 20px!important;
    padding-top: 40px!important;
    padding-right: 440px!important;
    padding-left: 20px!important;
    padding-bottom: 0px!important;
    display: block!important;
    cursor: pointer!important;
	 height: auto!important;

    z-index: 100!important;
}



.ac-container label span {
    font-size: 12px!important;
    color: #666!important;
    display: block!important;
    padding-top: 0px!important;
    padding-right: 0px!important;
    padding-left: 0px!important;
    padding-bottom: 20px!important;
}

.ac-container span.more {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    color: #000;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #ccc;
    width: 94px;
    height: 35px;
    top: 76px;
    right: 270px;
    position: absolute;
    z-index: -100;
    color: #908585;
    z-index: -200;
    
}



.ac-container input {
  display: none;
}
.ac-container article {
  overflow: hidden;
  height: auto;
  			 	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
  width:55%;
}




.ac-container article p {
color: #666;
  padding-left: 20px;
	padding-top: 50px;
	
}

.ac-container img {
    top: 22px;
    right: 0px;
    width: 220px;
	padding-top: 0px;
    transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
    position: absolute;
     z-index: -100;
}


.ac-container input:checked ~ img {
    width: 40%;
    top: 85px;
}

.ac-container input:checked ~ span {
     transition: 0s;
   
    overflow: hidden;
    visibility: hidden;
     
}
    
.voicebox{
    position: relative;
    display: block;
   
    border-bottom: 1px solid #CCCCCC;
}


.pickup{
    color: #FFFFFF;
    padding-top: 20px;
    /*width: 500px;*/
    line-height: 1.5;
    
}

.pickup p{
    color: #FFFFFF;
   
    width: 400px;
    
    
}


.pickup span{
    font-size: 12px;
    display: block;
     font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 500;
     padding-top: 20px;
}



.ac-container article {

	margin-top: 0px;
     text-align: justify !important;
  line-height: 2em;
	
}



@media screen and (max-width: 768px) {
	
.ac-container img,.ac-container input:checked ~ img  {
   
    left: 0px;
	top: 0px;
    width: 90%;
    /*transition: 0.5s;*/
    position: absolute;
	margin-left: auto;
	margin-right: auto;
     z-index: -100;
}
	
	
.ac-container input:checked ~ img  {
   
    top: 0px;
    
}

	
.ac-container span.more {
   

    font-size: 13px;
    color: #000;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #ccc;
    width: 94px;
    height: 35px;
    top: 20px;
    right: 20px;
    position: absolute;
    z-index: -100;
    color: #908585;
    z-index: -200;
    
}
	
	
	
.ac-container article {
  overflow: hidden;
  height: auto;
  			 	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
  width:90%;
	margin-left: auto;
	margin-right: auto;

	
}
	
	
	.ac-container label {

    width:90%;
    height: auto;
    margin-left: auto;
	margin-right: auto;
    padding-top: 40px!important;
    padding-right: 0px!important;
    padding-left: 0px!important;
    padding-bottom: 0px!important;
    display: block;
	

    z-index: 100;
}
    
    	.ac-container label p {

    margin: 0!important;
   
}
    
    
	.voicebox {
 width:100%;

	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
.ac-container article p {
	color: #666;
	padding-left: 0px;
	font-size: 16px;
	
}
	


	
}

